Subject: [os2genau_digest] No. 1381
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 27 Oct 2006 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 26 October 2006
 Number  1381
**************************************************

Subjects for today
 
1  Re:  Kyocera Printer support? : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Kyocera Printer support? : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Kyocera Printer support? : John Angelico" <talldad at kepl dot com dot au>
4  Re:  Kyocera Printer support? : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
5  Re:  Kyocera Printer support? : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
6  Re:  Kyocera Printer support? : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
7  Re:  Kyocera Printer support? : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
8  Re:  Kyocera Printer support? : Ed Durrant <edurrant at bigpond dot net dot au>
9  Re:  Kyocera Printer support? : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 26 Oct 2006 06:33:07 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Kyocera Printer support?

Hi John,

   From the references I can find on the web, this definately looks like 
a host based printer (aka Winprinter). In the Linux community, someone 
has got it "partially working" using Ghost to drive it.

   Sorry it doesn't look good !

Cheers/2

Ed.

John Angelico wrote:
> Hi all.
> 
> Faithful laser printer Kyocera-Mita FS-1010 has suffered a painful death -
> drum failure.
> 
> It has been a sturdy workhorse for at least 3 years, but it is too
> expensive to replace the drum (can you say hundreds and hundreds?).  :-(((
> 
> So I have ordered a Kyocera-Mita FS-820 model after checking basics like
> parallel port connector, local availability of consumables etc. and looking
> at some reviews online. Cost $A175 plus a little for delivery to our door.
> 
> Minor Panic! One review lists HP-UX and AIX, SunOS/Solaris and the usual
> suspects in the MS camp. Although the specs say PCL 6/PCL 5e emulation, can
> someone confirm that I can actually drive it from eCS 1.2?
> 
> 
> 
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
> 

>  

> 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 26 Oct 2006 06:43:10 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Kyocera Printer support?

Kris Steenhaut wrote:
> John Angelico ha scritto:
>> So I have ordered a Kyocera-Mita FS-820 model after checking basics like
>>   
> 
>> suspects in the MS camp. Although the specs say PCL 6/PCL 5e 
>> emulation, can
>> someone confirm that I can actually drive it from eCS 1.2?
>>   
> 
> You could have had it confirmed by yourself by doing what everybody 
> should do first of all: browse the file laserjet.lst in the laserjet.exe 
> package. The printer is listed there all right:
> 
>             Kyocera F-820: Kyocera F-820 (laserjet.drv)
> 
Well that looks a lot more positive than the *nix problem references I 
was finding on the web John.

   I hope this really is a non-Win Printer. At that price it sounds a 
real bargain if it works with OS/2 and eCS !

   Did you buy it new or second hand ?

Please let us all know your findings !

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 26 Oct 2006 08:39:29 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Kyocera Printer support?

On Thu, 26 Oct 2006 06:43:10 +1000, Ed Durrant wrote:

Hi Kris and Ed.

>Kris Steenhaut wrote:
>> John Angelico ha scritto:
>>> So I have ordered a Kyocera-Mita FS-820 model after checking basics like
>>>   
>> 
>>> suspects in the MS camp. Although the specs say PCL 6/PCL 5e 
>>> emulation, can
>>> someone confirm that I can actually drive it from eCS 1.2?
>>>   
>> 
>> You could have had it confirmed by yourself by doing what everybody 
>> should do first of all: browse the file laserjet.lst in the laserjet.exe 
>> package. The printer is listed there all right:
>> 
>>             Kyocera F-820: Kyocera F-820 (laserjet.drv)

I did that in both Laserjet and Postscript, and found above plus FS-800 and
FS-850

BUT

not *exactly* the FS-820 (or 720 or 920 either)

so I hope you ar correct Kris.

>> 
>Well that looks a lot more positive than the *nix problem references I 
>was finding on the web John.
>
>   I hope this really is a non-Win Printer. At that price it sounds a 
>real bargain if it works with OS/2 and eCS !
>
>   Did you buy it new or second hand ?

New.

Price was previously in the $A250-350 range online, then I saw some places
down to $160-200 range and asked my favourite supplier about it.

They told me a recent price drop meant I could have it at $175 no problems.
I suspect a supercession (run-out pricing) as the FS-920 model is very
similar, but more pricey, and there are plenty of other K-M models for
workgroups, networked etc.

I don't expect to find a power cable or parallel cable but that's no
problem here... 

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 26 Oct 2006 02:55:02 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Kyocera Printer support?

Ed Durrant ha scritto:
> Hi John,
>
>   From the references I can find on the web, this definately looks 
> like a host based printer (aka Winprinter). In the Linux community, 
> someone has got it "partially working" using Ghost to drive it.
>
>   Sorry it doesn't look good !
>
Sorry Ed, but your reply doesn't look good. And as a matter of fact, it isn't good, as the Kyocera F-820 is plainly listed as supported in the file "laserjet.lst". And on top of that, if specs say there is PCL5 and/or PCL6 emulation, everybody should know it will work amyway.

I'm preaching for over 7 years now to look in the files "omni.lst", "laserjet.lst" and "pscript.lst" before you ask and of course before you buy.

Why is it people never want to do the obvious????? (-:

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 26 Oct 2006 02:57:09 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Kyocera Printer support?

Ed Durrant ha scritto:
>> You could have had it confirmed by yourself by doing what everybody 
>> should do first of all: browse the file laserjet.lst in the 
>> laserjet.exe package. The printer is listed there all right:
>>
>>             Kyocera F-820: Kyocera F-820 (laserjet.drv)
>>
> Well that looks a lot more positive than the *nix problem references I 
> was finding on the web John.
>
>   I hope this really is a non-Win Printer. At that price it sounds a 
> real bargain if it works with OS/2 and eCS !
>
>   Did you buy it new or second hand ?
>
Good heavens!? 

Where do you think I told I've purchased a Kyocera printer? .... I don't get it.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 26 Oct 2006 03:05:19 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Kyocera Printer support?

John Angelico ha scritto:
> not *exactly* the FS-820 (or 720 or 920 either)
>
>   
Then you are *exactly* working with _outdated_ files. Do download the 
latest from www.ecomstation dot com:

19-07-05 10:08      1.297.739      0 a---  lj30827en.zip

Or, if you haven't paid still for your eCS copy:

http://www.taartenbakkerij.eu/bestanden/lj30827en.zip
> so I hope you ar correct Kris.
>
>   
Sì, come (quasi) sempre.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------
 
**= Email   7 ==========================**

Date:  Thu, 26 Oct 2006 03:11:12 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Kyocera Printer support?

John Angelico ha scritto:
>>>>   
>>>>         
>>> You could have had it confirmed by yourself by doing what everybody 
>>> should do first of all: browse the file laserjet.lst in the laserjet.exe 
>>> package. The printer is listed there all right:
>>>
>>>             Kyocera F-820: Kyocera F-820 (laserjet.drv)
>>>       
>
> I did that in both Laserjet and Postscript, and found above plus FS-800 and
> FS-850
>
>   
You shouldn't have looked at all in pscript.lst anyway.
> BUT
>
> not *exactly* the FS-820 (or 720 or 920 either)
>
>   
I know the 720 is a winprinter, and IIRC the 920 has pcl emulation, so the latter should work even if it isn't listed.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Thu, 26 Oct 2006 17:05:27 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Kyocera Printer support?

Hi Kris,

   I have already responded, retracting this comment, based on your 
input to the list.

Ed.

Kris Steenhaut wrote:
> Ed Durrant ha scritto:
>> Hi John,
>>
>>   From the references I can find on the web, this definately looks 
>> like a host based printer (aka Winprinter). In the Linux community, 
>> someone has got it "partially working" using Ghost to drive it.
>>
>>   Sorry it doesn't look good !
>>
> Sorry Ed, but your reply doesn't look good. And as a matter of fact, it 
> isn't good, as the Kyocera F-820 is plainly listed as supported in the 
> file "laserjet.lst". And on top of that, if specs say there is PCL5 
> and/or PCL6 emulation, everybody should know it will work amyway.
> 
> I'm preaching for over 7 years now to look in the files "omni.lst", 
> "laserjet.lst" and "pscript.lst" before you ask and of course before you 
> buy.
> 
> Why is it people never want to do the obvious????? (-:
> 
> 

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Thu, 26 Oct 2006 17:07:10 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Kyocera Printer support?

Kris Steenhaut wrote:
> Ed Durrant ha scritto:
>>> You could have had it confirmed by yourself by doing what everybody 
>>> should do first of all: browse the file laserjet.lst in the 
>>> laserjet.exe package. The printer is listed there all right:
>>>
>>>             Kyocera F-820: Kyocera F-820 (laserjet.drv)
>>>
>> Well that looks a lot more positive than the *nix problem references I 
>> was finding on the web John.
>>
>>   I hope this really is a non-Win Printer. At that price it sounds a 
>> real bargain if it works with OS/2 and eCS !
>>
>>   Did you buy it new or second hand ?
>>
> Good heavens!?
> Where do you think I told I've purchased a Kyocera printer? .... I don't 
> get it.
> 
> 
> 
The question on purchase price was to John, not yourself Kris and John 
has replied.

Like I said if this does work on our favorite OS - it's a real bargain 
at AU$175 !

Cheers/2

Ed.
----------------------------------------------------------------------------------